.loader-overlay
  position: fixed
  top: 0
  left: 0
  width: 100%
  height: 100%
  background-color: rgba(0, 0, 0, 0.75)
  z-index: 9999
  overflow: hidden
  .loader-text
    color: white
    font-size: 24px
    position: absolute
    top: 50%
    left: 50%
    transform: translate(-50%, -50%)